/****INDICATOR*****/
.flowplayer .fp-time.is-inverted .fp-remaining {
    display: none;
}
.flowplayer .fp-ui {
    background-position: center;
}
.fp-speed
{
 display: none !important;
}

.flowplayer.fp-default-playlist .fp-playlist{
	display: none;
}
.flowplayer .fp-message.fp-shown
{
	
	filter: alpha(opacity=0)!important;
      opacity: 0!important;
	  display: none!important;
	  
}

 /****ADS****/
        .fp-ad-container
        {
            z-index: 100;
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            display: none;

        }


.flowplayer.is-mouseover .fp-ad-container
        {
         
            height: 90%;

height: calc(100% - 53px);         
        }

.flowplayer .fp-time, .flowplayer .fp-title{
font-family:inherit;
}
        .fp-ad-container .fp-title
        {
            z-index: 102;
            position: absolute;
            top: 1em;
            right: 1em;
	    left: auto !important;
            color: white!important;
-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	    background-color: rgba(0,0,0,0.65);
		padding: 0.3em 0.8em;
        }
        .fp-ad-container a
        {
            z-index: 101;
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
        }

   

        



.flowplayer.is-paused.no-arrow .fp-ui
{
 z-index: 102;
}





.flowplayer.fp-playful .fp-controls {
	background-color: #1a1a22;
	height: 53px;
}
.flowplayer .fp-bar-slider em.fp-grey{
	background-color: #47474e;
}
.flowplayer .fp-bar-slider em:hover {
        -webkit-transform: scaleY(0.6)!important;
            -ms-transform: scaleY(0.6)!important;
                transform: scaleY(0.6)!important;
}
.flowplayer .fp-bar-slider em{
	width: 8px;
	margin-left: 0;
}
.flowplayer.fp-playful .fp-color
{
	background-color: #b70036;
	fill: #b70036;
    opacity: 1;
}
.flowplayer.fp-playful .fp-color-play{
	background-color: #000;
	fill: #000;
    opacity: 0.7;
	/*stroke: #ffffff;
	stroke-width: 3px;
	*/
}
.flowplayer .fp-message
{
	height: 100%;
}
	
	/* customized error display and message */
.flowplayer.is-offline .fp-controls,
.flowplayer.is-offline .fp-play {
  display: none !important;
}
.flowplayer.is-offline .fp-message {
  color: transparent; /* hides engine prefix of message */
  width: 100%;
  height: 100%;
  background-image: url(//demos.flowplayer.com/media/img/interruption.png);
  text-align: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.flowplayer.is-offline .fp-message h2,
.flowplayer.is-offline .fp-message p {
  font-weight: bold;
  color: #fff;
  text-shadow: 0px 0px #fff
}
.flowplayer.is-offline .fp-message h2 {
  margin-top: 15%;
  font-size: 120%;
}

	
.flowplayer.fp-slim .fp-bar-slider
{
	height: 1em!important;
}
.flowplayer.is-ready .fp-player {
	/*background-color: #333340;*/
	/*background-image: url("//www.ta3.com/ver-4.4/public/img/video-background-xl.jpg");*/
	background-size: auto;
}
.flowplayer .fp-color-play {
  fill: #000;
}
.flowplayer.fp-slim .fp-timeline{
	height: .6em;
}
.flowplayer.fp-slim .fp-controls:hover .fp-timeline {
    height: .6em; 
}



.flowplayer.is-finished .fp-ui > * {
    opacity: 0!important;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0)!important;
}
